Bug 861499 - [abrt] gtranslator-2.91.5-1.fc17: gtr_gda_store: Process /usr/bin/gtranslator was killed by signal 11 (SIGSEGV)
[abrt] gtranslator-2.91.5-1.fc17: gtr_gda_store: Process /usr/bin/gtranslator...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtranslator (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
abrt_hash:43f1a630d501f889d3d6e3c8785...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 16:23 EDT by Gianluca Sforna
Modified: 2013-07-31 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.47 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: environ (3.14 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: backtrace (30.57 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: maps (42.28 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: dso_list (9.85 KB, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: var_log_messages (405 bytes, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details
File: open_fds (503 bytes, text/plain)
2012-09-28 16:23 EDT, Gianluca Sforna
no flags Details

  None (edit)
Description Gianluca Sforna 2012-09-28 16:23:09 EDT
Description of problem:
I pressed Alt-Right to move on the next string and it crashed

Version-Release number of selected component:
gtranslator-2.91.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gtranslator
crash_function: gtr_gda_store
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtr_gda_store at gtr-gda.c
: #5 _gtr_tab_finish_edition at gtr-tab.c
: #6 gtr_tab_go_to_next at gtr-tab.c
: #7 gtr_message_go_to_next at gtr-actions-go.c
: #12 _gtk_action_emit_activate at gtkaction.c
: #13 closure_accel_activate at gtkaction.c
: #19 gtk_accel_group_activate at gtkaccelgroup.c
: #20 gtk_accel_groups_activate at gtkaccelgroup.c
: #21 gtk_window_activate_key at gtkwindow.c
: #22 gtk_window_key_press_event at gtkwindow.c
Comment 1 Gianluca Sforna 2012-09-28 16:23:13 EDT
Created attachment 618743 [details]
File: core_backtrace
Comment 2 Gianluca Sforna 2012-09-28 16:23:15 EDT
Created attachment 618744 [details]
File: environ
Comment 3 Gianluca Sforna 2012-09-28 16:23:17 EDT
Created attachment 618745 [details]
File: limits
Comment 4 Gianluca Sforna 2012-09-28 16:23:20 EDT
Created attachment 618746 [details]
File: backtrace
Comment 5 Gianluca Sforna 2012-09-28 16:23:22 EDT
Created attachment 618747 [details]
File: cgroup
Comment 6 Gianluca Sforna 2012-09-28 16:23:24 EDT
Created attachment 618748 [details]
File: maps
Comment 7 Gianluca Sforna 2012-09-28 16:23:26 EDT
Created attachment 618749 [details]
File: dso_list
Comment 8 Gianluca Sforna 2012-09-28 16:23:28 EDT
Created attachment 618750 [details]
File: var_log_messages
Comment 9 Gianluca Sforna 2012-09-28 16:23:30 EDT
Created attachment 618751 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 18:46:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:52:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.